<? include('checkcookie.php'); ?>
<h3>Уведомление рекламодателям</h3>
<br>




<?

if (isset($_POST["paid"]))
{
require_once($_SERVER['DOCUMENT_ROOT']."/_ap.php");
foreach ($_REQUEST['usr'] as $usr=>$value)
{
$usr=$value;
$res=mysql_fetch_array(mysql_query("SELECT id, wmid FROM spisok_adver WHERE wmid='$usr' LIMIT 1"));
$id=$res["id"];
$wmid=$res["wmid"];
$receiverwmid=$wmid;
$msgsubj="Акция для рекламодателей";
$msgtext="Здравствуйте!
Стартовали очередные 2-х недельные конкурсы:
<b>- по заказу рекламы;</b>
<b>- по привлечению рефералов;</b>
<b>- по выполнению заданий;</b>
<b>- по просмотру сайтов в серфинге.</b>

Действуют следующие акции:\n
<b>1.</b> 0,3 рубля на рекламный счет за каждого привлеченного реферала без ограничений;
<b>2.</b> 0,3 рубля на внутренний счет за каждого привлеченного реферала без ограничений;
<b>3.</b> 2 балла за каждого привлеченного реферала;
<b>4.</b> 2 балла за каждые полные 10 рублей пополнения рекламного счета.

<b>Для заказа рекламы пройдите по этой ссылке</b> http://almazz-bux.info/advertise.php?adv=paket
<b>Просмотреть данные о конкурсах можно на этой странице</b> http://almazz-bux.info/competition.php

С Ув., Администрация almazz-bux.info
*Это автоматическое информационное сообщение, отвечать на него необязательно* ---------------";
$response = $wmxi->X6(
$receiverwmid,
trim($msgsubj),
trim(str_replace("\r", "", $msgtext))
					);
$structure = $parser->Parse($response, DOC_ENCODING);
$transformed = $parser->Reindex($structure, true);
    $queryz = "DELETE FROM spisok_adver WHERE id='$id'";
    mysql_query($queryz) or die(mysql_error());
}
echo "<font color=\"red\"><b>Готово</b></font><br><br>";

}


?>

<br><br>
<form action="" method="post" name="paidform">
<script type="text/javascript">
function checkAll(oForm, cbName, checked)
{
for (var i=0; i < oForm[cbName].length; i++) oForm[cbName][i].checked = checked;
}
</script>

<center><input type="submit" value="Отправить уведомление" name="paid"></center><br>
<table width='100%' border='0' cellpadding='0' cellspacing='0'>
<tr class="lineb">
<td width=125 align=center>
<input type="checkbox" onClick="checkAll(this.form,'usr[]',this.checked)" name="usr">
</td>
<td width=150 align=center>№</td>
<td width=200 align=center>WMID</td>
<td align=center>заказано на сумму</td>
</tr>

<?
$tabla = mysql_query("SELECT * FROM spisok_adver ORDER BY id ASC LIMIT 20"); 
while ($registro = mysql_fetch_array($tabla)) { 

echo "
<tr class='liney ell'>
<td width=25 align=center><input type=\"checkbox\" value=\"". $registro["wmid"] ."\" name=\"usr[]\"></td>
<td width=50 align=center>". $registro["id"] ."</td>
<td width=200 align=center>". $registro["wmid"] ."</td>
<td align=center>". $registro["all_adv"] ."</td>";
?>
</tr>
<?

}

?>
</table><center><input type="submit" value="Отправить уведомление" name="paid"></center></form>
